body {
	color:#333333;
	background:#ede4d2 url(../images/plain/bg.jpg) top center repeat-x;
}
#container{
	background: transparent url(../images/plain/bg_container.gif) top center no-repeat;
}
#footer {	
	background:transparent url(../images/plain/footer_bg.gif) top center repeat-x;
	color:#eaeaea;
}
#footer_1 {
	background:transparent url(../images/plain/footer_1.gif) top right no-repeat;
}
#footer_2 {
	background:transparent url(../images/plain/footer_2.gif) top left no-repeat;
}
#footer a, #footer a:visited{
	color:#b4cae0;
}
a, a:visited {
	color:#546d32;
}
a:hover {
	color:#7ea54b;
}





/*HEADER 1 STYLES*/
#header_1 {
	color:#38444f;
}
#header_1 a, #header_1 a:visited {
	color:#385e83;
}
#header_1 a:hover {
	color:#FFFFFF;
}
/*header 1 styles end*/
/*HEADER 2 STYLES*/
#header_2 {
	background: transparent url(../images/plain/h2_bg.jpg) top center no-repeat;
}
.gnav_sep {
	background:transparent url(../images/plain/gnav_sep.gif) top left no-repeat;
}
#gnav a, #gnav a:visited {
	color:#38444f;
}
a.mtg, a.mtg:visited {
	background:transparent url(../images/plain/gbut_magic.gif) top left no-repeat;
}
a.mtg:hover, .mtg_hover{
	background:transparent url(../images/plain/gbut_magic_o.gif) top left no-repeat;
}
a.vs, a.vs:visited {
	background:transparent url(../images/plain/gbut_vs.gif) top left no-repeat;
}
a.vs:hover, .vs_hover{
	background:transparent url(../images/plain/gbut_vs_o.gif) top left no-repeat;
}
a.yug, a.yug:visited {
	background:transparent url(../images/plain/gbut_yug.gif) top left no-repeat;
}
a.yug:hover, .yug_hover{
	background:transparent url(../images/plain/gbut_yug_o.gif) top left no-repeat;
}
a.dm, a.dm:visited {
	background:transparent url(../images/plain/gbut_dm.gif) top left no-repeat;
}
a.dm:hover, .dm_hover{
	background:transparent url(../images/plain/gbut_dm_o.gif) top left no-repeat;
}
a.mm, a.mm:visited {
	background:transparent url(../images/plain/gbut_mm.gif) top left no-repeat;
}
a.mm:hover, .mm_hover{
	background:transparent url(../images/plain/gbut_mm_o.gif) top left no-repeat;
}
a.gij, a.gij:visited {
	background:transparent url(../images/plain/gbut_gij.gif) top left no-repeat;
}
a.gij:hover, .gij_hover{
	background:transparent url(../images/plain/gbut_gij_o.gif) top left no-repeat;
}
a.sk, a.sk:visited {
	background:transparent url(../images/plain/gbut_sk.gif) top left no-repeat;
}
a.sk:hover, .sk_hover{
	background:transparent url(../images/plain/gbut_sk_o.gif) top left no-repeat;
}
a.iy, a.iy:visited {
	background:transparent url(../images/plain/gbut_iy.gif) top left no-repeat;
}
a.iy:hover, .iy_hover{
	background:transparent url(../images/plain/gbut_iy_o.gif) top left no-repeat;
}
a.pok, a.pok:visited {
	background:transparent url(../images/plain/gbut_pok.gif) top left no-repeat;
}
a.pok:hover, .pok_hover{
	background:transparent url(../images/plain/gbut_pok_o.gif) top left no-repeat;
}
a.hec, a.hec:visited {
	background:transparent url(../images/plain/gbut_hec.gif) top left no-repeat;
}
a.hec:hover, .hec_hover{
	background:transparent url(../images/plain/gbut_hec_o.gif) top left no-repeat;
}
a.hc, a.hc:visited {
	background:transparent url(../images/plain/gbut_hc.gif) top left no-repeat;
}
a.hc:hover, .hc_hover{
	background:transparent url(../images/plain/gbut_hc_o.gif) top left no-repeat;
}
a.nar, a.nar:visited {
	background:transparent url(../images/plain/gbut_nar.gif) top left no-repeat;
}
a.nar:hover, .nar_hover{
	background:transparent url(../images/plain/gbut_nar_o.gif) top left no-repeat;
}
a.dream, a.dream:visited {
	background:transparent url(../images/plain/gbut_dream.gif) top left no-repeat;
}
a.dream:hover, .dream_hover{
	background:transparent url(../images/plain/gbut_dream_o.gif) top left no-repeat;
}
a.swm, a.swm:visited {
	background:transparent url(../images/plain/gbut_swm.gif) top left no-repeat;
}
a.swm:hover, .swm_hover{
	background:transparent url(../images/plain/gbut_swm_o.gif) top left no-repeat;
}
a.othergames, a.othergames:visited {
	background:transparent url(../images/plain/gbut_other.gif) top left no-repeat;
}
a.othergames:hover, .othergames_hover{
	background:transparent url(../images/plain/gbut_other_o.gif) top left no-repeat;
}
#gnav a:hover {
	color:#006200;
}
#gmenus .droplink_bg , #gmenus a.droplink:hover {
 	background-image:url(../images/plain/droplink_bg.png); 
}
#gmenus a.droplink  , #gmenus a.droplink:visited {
	color:#000000;
}
/*header 2 styles end*/
/*HEADER 3 STYLES*/
#header_3 {
	background: transparent url(../images/plain/h3_bg.jpg) top center no-repeat;
}
#logo {
	background: transparent url(../images/plain/logo.png) top right no-repeat;
}
#logo a, #logo a:visited, #logo a:hover  {
	width:239px;
	float:right;
}



a.my1, a.my1:visited, a.my2, a.my2:visited, a.my3, a.my3:visited {
	color:#38444f;
}
a.my1:hover, a.my2:hover, a.my3:hover {
	color:#006600;
}
a.my1, a.my1:visited {
	background:#99cc66 url(../images/plain/but_my_1.jpg) top left no-repeat;
}
a.my1:hover {
	background:#99cc66 url(../images/plain/but_my_1_o.jpg) top left no-repeat;
}
a.my2, a.my2:visited {
	background:#99cc66 url(../images/plain/but_my_2.jpg) top left no-repeat;
}
a.my2:hover {
	background:#99cc66 url(../images/plain/but_my_2_o.jpg) top left no-repeat;
}
a.my3, a.my3:visited {
	background:#99cc66 url(../images/plain/but_my_3.jpg) top left no-repeat;
}
a.my3:hover {
	background:#99cc66 url(../images/plain/but_my_3_o.jpg) top left no-repeat;
}
/*---user box styles---*/
#login_box {
	color:#f9ed93;
}
a.but_login, a.but_login:visited {
	background:transparent url(../images/plain/but_login.gif) bottom right no-repeat;	
}
a.but_logout, a.but_logout:visited {
	background:transparent url(../images/plain/but_logout.gif) bottom right no-repeat;
}
a.but_login:hover {
	background:transparent url(../images/plain/but_login_o.gif) bottom right no-repeat;	
}
a.but_logout:hover {
	background:transparent url(../images/plain/but_logout_o.gif) bottom right no-repeat;	
}
.login_tit_empty {
	background:transparent url(../images/plain/login_tit_empty.png) top center no-repeat;
	color:#f7f38c;
}
#loggedin_nav a, #loggedin_nav  a:visited {
	color:#f7f38c;
}
/*---user box styles end---*/
/*header 3 styles end*/
/*HEADER 4 STYLES*/
#header_4 {
	background: transparent url(../images/plain/h4_bg.jpg) top center no-repeat;
}
#header_4_in{
	padding-left:10px;
}
#header_4 a, #header_4 a:visited {
	color:#006666;
}
#header_4 a:hover {
	color:#7d6831;
}
/*header 4 styles end*/
/*_____END OF STYLES COMMON BOTH TO GAMES AND GENERAL LAYOUT____*/



/*box styles*/
.box_130_frame {
	width:130px;
	height:auto;
	background-color:transparent;	
}
.box_160_frame {
	width:160px;
	height:auto;
	background-color:transparent;
}
.db_tit {
	width:130px;
	height:12px;
	background:transparent url(../images/plain/box_db_top.gif) top center no-repeat;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding:2px 0px;
	
}
.db {
	background:#3e5a76 url(../images/plain/box_db.jpg) top left repeat-y;
	width:124px;
	height:auto;
	color:#ffffff;
	font-size:10px;
	padding:2px 2px 0px 4px;
	float:left;
}
.banner_center {
	width:456px;
	height:auto;
}
.bl_be_right_tit, .bl_be_left_tit {
	height:17px;
	padding-top:4px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
}
.bl_be_right_tit {
	background:transparent url(../images/plain/box_tit_right.gif) top center no-repeat;
	width:160px;
}
.bl_be_left_tit {
	background:transparent url(../images/plain/box_tit_left.gif) top center no-repeat;
	width:130px;
}
.bl_be_right {
	width:154px;
	padding-left:6px;
	height:auto;
	background:transparent url(../images/plain/box_right_bg.gif) top center repeat-y;
}
.bl_be_left {
	width:124px;
	padding-left:6px;
	height:auto;
	background:transparent url(../images/plain/box_left_bg.gif) top center repeat-y;
}
.long_frame, .long_tit, .long_in, .long_in_in, .middle_box{
	width:460px;
}
.middle_box {
	height:auto;
}
.middle_box_title_left, .middle_box_title_right , .middle_box_title_right_noarrow  {
	height:21px;
	float:left;
}
.middle_box_title_left {
	background:transparent url(../images/board/fo_tit_1.gif) top left no-repeat;
	width:9px;	
}
.middle_box_title {
	width:438px;
	height:19px;
	float:left;
	padding-top:2px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	background:transparent url(../images/board/fo_tit_bg.gif) top left repeat-x;
}
.middle_box_title_right {
	background:transparent url(../images/board/fo_tit_2.gif) top left no-repeat;
	width:13px;	
}
.middle_box_title_right_noarrow {
	background:transparent url(../images/board/fo_tit_2_noarrow.gif) top left no-repeat;
	width:13px;
}
.middle_box_content {
	background:transparent url(../images/plain/long_bg.gif) top left repeat-y;
	margin-top:-1px;
	width:436px;
	padding:4px 12px 12px 12px;
}
/*==============================================================================possibly take this out*/
.long_frame {	
	height:auto;
}
.long_tit, .long_tit_d {
	height:20px;
	padding-top:4px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;	
}
.long_tit {
	background:transparent url(../images/plain/long_tit.gif) top center no-repeat;
}
.long_tit_d{
	background:transparent url(../images/plain/long_tit_d.gif) top center no-repeat;
}
.long_in {
	background:transparent url(../images/plain/long_bg.gif) top left repeat-y;
}
.long_in_in {
	background:transparent url(../images/plain/long_bot.gif) bottom center no-repeat;
}
/*==============================================================================end*/

/*forum styles*/
.forumbox {
	width:596px;
	padding:0px 1px 5px 1px;
	background:transparent url(../images/board/fo_white_bot.gif) bottom center no-repeat;	
}
.forumbox_body {
	background:transparent url(../images/board/fo_white_bg.jpg) top center repeat-y;
}
.forumbox_in {
	width:580px;
	padding:4px 0px 0px 6px;
}
a.fo_but_newtopic, a.fo_but_newtopic:visited, a.fo_but_postreply, a.fo_but_postreply:visited {
	display:block;
	float:right;	
	width:66px;
	height:15px;
	padding:1px 0px 0px 20px;
	margin-left:2px;
	font-weight:bold;
	text-decoration:none;
	color:#385169;
}
a.fo_but_newtopic:hover, a.fo_but_postreply:hover {
	color:#2e7273;
}
a.fo_but_newtopic, a.fo_but_newtopic:visited {
	background:transparent url(../images/board/fo_but_newtopic.gif) top center no-repeat;
}
a.fo_but_postreply, a.fo_but_postreply:visited {
	background:transparent url(../images/board/fo_but_postreply.gif) top center no-repeat;
}
#forumlist {
	width:596px;
	padding:0px 1px 5px 1px;
	background:transparent url(../images/board/fo_list_body_bot.gif) bottom center no-repeat;
}

.forumlist_title {
	float:left;
	height:17px;
	width:574px;
	padding-top:4px;
	background:transparent url(../images/board/fo_tit_bg.gif) top left repeat-x;
	color:#ffffff;
	font-weight:bold;
}
a.fo_title, a.fo_title:visited {
	color:#ffffff;
	text-decoration:none;
}
a.fo_title:hover {
	color:#dbe7c0;
	text-decoration:underline;
	
}

.forumlist_body {
	width:586px;
	padding:2px 4px 2px 6px;
	background:transparent url(../images/board/fo_list_body_bg.jpg) top center repeat-y;
}
.fo_td_desc, .fo_td_count, .fo_td_topic_1, .fo_td_topic_2, .fo_td_topic_3 {
	padding:4px 2px;
	background:transparent url(../images/board/dots_green.gif) bottom left repeat-x;
}
.fo_td_topic_1, .fo_td_topic_2, .fo_td_topic_3 {
	border-left:1px solid #bac998;
}
.fo_count {
	width:80px;
	padding:0px 10px 4px 8px;
	background:transparent url(../images/board/corner_shadow.gif) bottom right no-repeat;
	border-right:1px solid #9dbc54;
	border-bottom:1px solid #9dbc54;
}
.fo_desc {
	padding-left:28px;
}
.fo_td_topic_1 , .fo_td_topic_2 , .fo_td_topic_3 , .fo_td_topic_head , .fo_td_topic_1_head , .fo_td_topic_2_head , .fo_td_topic_3_head {
	text-align:center;
}
 .fo_td_topic_1_head , .fo_td_topic_2_head , .fo_td_topic_3_head {
 	background:transparent url(../images/board/fo_head_sep.gif) top left no-repeat;
 }

.fo_td_topic_1 {
	width:140px;
}
.fo_td_topic_2 {
	width:150px;
}
.fo_td_topic_3 {
	width:60px;
}
.fo_td_topic_1_head {
	width:145px;
}
.fo_td_topic_2_head {
	width:155px;
}
.fo_td_topic_3_head {
	width:57px;
}

#forumlist a, #forumlist a:visited {
	font-weight:bold;
	color:#006666;
}
#forumlist a:hover {
	color:#67A985;
}

.posttable {
	border:1px solid #9dbc54;
	margin-top:4px;
}
.posttable_head {
	background-color:#3c5568;
}
.posttable_poster {
	width:120px;
	padding:4px;
	text-align:center;
	background:transparent url(../images/board/post_poster_bg.jpg) top right repeat-y;
}
.posttable_content {
	vertical-align:top;
	padding:4px;
	width:540px;
}
a.post_reply, a.post_reply:visited {
	display:block;
	float:right;	
	width:62px;
	height:15px;
	padding:1px 0px 0px 4px;
	margin:2px;
	font-weight:bold;
	text-decoration:none;
	color:#385169;
	background:transparent url(../images/board/fo_but_reply.gif) top center no-repeat;

}
a.post_reply, a.post_reply:hover {
	color:#2e7273;
	
}
.post_tiny {
	font-size:10px;
	text-align:center;
	
}
.post_tiny_faded {
	font-size:10px;
	text-align:center;
	color:#759C49;
	padding-top:10px;
	
}


/*forum styles end*/

/*form styles begin*/


input, select {
	font-size:10px;	
	border:1px solid #38444f !important;
	color:#203346 !important;	
	margin-bottom:2px;
	}
select {
	width:166px;
	background-color:#b9cee3 !important;
}
input, textarea {
	padding:2px;
	width:160px;
	background:#ffffff url(../images/plain/form_bg.gif) top left repeat-x !important;
}
input, select {
	height:auto;	
	
}
textarea.memo1 {
	height:100px;
	width:250px;
	font-size:11px;	
	border:1px solid #38444f !important;
	color:#203346 !important;
}
textarea.memo {
	height:80px;
		
}
input.short {
	width:20px;
	text-align:right;
}

.form_l {
	float:left;
	width:120px;
	text-align:right;
	padding:2px 3px 0px 3px;
	}
.form_r {
	float:left;
	width:200px;
	height:26px;
	}
.except {
	border:none  !important;
	background:none  !important;
	padding:0px;
	width:auto;
	padding:0px;
	margin:0px;
	}
.except1 {
	border:none;
	background:none;
	padding:0px;
	width:100px;
	height:16px;
	}
.req {
	color:#bd0000;
	}
.fineprint {
	font-size:9px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
.fineprint2 {
	font-size:9px;
	color:#777777;
}
.tiny_white {
	width:30px;
	padding-top:3px;
	font-size:9px;
	float:left;
}
.form_r_data {
	float:left;
	width:200px;
	padding:2px 3px 0px 3px;
	font-weight:bold;
}

/*button styles*/
a.gbut, a.gbut:visited {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:56px;
	height:14px;
	padding-left:4px;
	background:transparent url(../images/plain/but_60x14.jpg) top center no-repeat;
	text-decoration:none;
	font-weight:bold;
	color:#003300;	
}
a.gbut:hover {
	background:transparent url(../images/plain/but_60x14_o.jpg) top center no-repeat;
	color:#006600;
	text-decoration:none;
}
a.long_w, a.long_w:visited {
	display:block;
	width:105px;
	height:15px;
	float:left;
	padding:1px 0px 0px 5px;
	background:#99cc66 url(../images/plain/but_110x16_w.jpg) top center no-repeat;
	font-weight:bold;
	color:#003300;
	text-decoration:none;
}
a.long_w:hover {
	background:#99cc66 url(../images/plain/but_110x16_w_o.jpg) top center no-repeat;
}
a.medium_w, a.medium_w:visited, a.medium_del_w, a.medium_del_w:visited, a.medium_ref_w, a.medium_ref_w:visited {
	display:block;
	width:55px;
	height:15px;
	float:left;
	padding:1px 0px 0px 5px;	
	text-decoration:none;
	font-weight:bold;
	color:#003300;	
}
a.medium_w, a.medium_w:visited {
	background:transparent url(../images/plain/but_60x16_w.jpg) top center no-repeat;
}
a.medium_del_w, a.medium_del_w:visited {
	background:transparent url(../images/plain/but_60x16_w_del.jpg) top center no-repeat;
}
a.medium_ref_w, a.medium_ref_w:visited {
	background:transparent url(../images/plain/but_60x16_w_ref.jpg) top center no-repeat;
}
a.medium_w:hover, a.medium_del_w:hover, a.medium_ref_w:hover {	
	color:#006600;
	text-decoration:none;
}
a.medium_w:hover {
	background:transparent url(../images/plain/but_60x16_w_o.jpg) top center no-repeat;
}
a.medium_del_w:hover {
	background:transparent url(../images/plain/but_60x16_w_del_o.jpg) top center no-repeat;
}
a.medium_ref_w:hover {
	background:transparent url(../images/plain/but_60x16_w_ref_o.jpg) top center no-repeat;
}


/*form styles end*/




/*content text styles*/
.t_subtitle {
	font-weight:bold;
	color:#003366;
	background:transparent url(../images/plain/dots_blue.gif) bottom left repeat-x;
	padding-bottom:2px;
	
}

.framed_blue {
	border:1px solid #4e6885;
}
.faq_letter {
	width: 24px;
	height:auto;
	padding-top:4px;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#4e6885;
	}
.faq_q {
	width:400px;
	height:auto;
	padding-top:8px;
	float:left;
	font-weight:bold;
	color:#4e6885;
}
.faq_a {
	width:400px;
	height:auto;
	padding-top:5px;
	float:left;
	line-height:1.5;
}
a.btt, a.btt:visited {
	display:block;
	border-bottom:1px solid #eaeaea;
	font-size:10px;
	text-align:right;
	background:transparent url(../images/plain/btt.gif) top right no-repeat;
	padding-right:12px;
	text-decoration:none;
}
/*SHOPPING CART STYLES*/
#cart_table {
	width:436px;
	height:auto;
	border:1px solid #003366;
	background-color:#FFFFFF;
}
#cart_table_header, #cart_table_rows, #cart_table_bottom {
	width:435px;
	padding:1px 0px 0px 1px;
}
#cart_table_header {
	height:18px;
	background-color:#cee394;
}
#cart_table_bottom {
	height:18px;
	background-color:#cee394;
	border-top:1px solid gray;
}
#cart_table_rows {
	height:auto;
	
}
#cart_table_rows div {
	height:auto;
	border-right:1px solid white;
	border-top:1px solid white;
}
#cart_table_header div {
	font-weight:bold;
	text-align:center;
	border-right:1px solid gray;
	border-bottom:1px solid gray;
	border-top:1px solid gray;
}
.cart_table_row {
	height:auto;
	border-bottom:1px solid #eaeaea;
	width:434px;
}
.cart_cell_1_h , .cart_cell_1, .cart_cell_2, .cart_cell_3, .cart_cell_4, .cart_cell_5, .cart_cell_colspan4, .cart_cell_5_bold {
	height:auto;
	float:left;
	padding:2px;	
}
.cart_cell_1_h {
	border-left:1px solid gray;
	width:80px;
}
.cart_cell_1 {
	width:81px;
}
.cart_cell_2 {
	width:30px;
	text-align:center;
}
.cart_cell_3 {
	width:209px;
}
.cart_cell_4 {
	width:40px;
	text-align:center;
}
.cart_cell_5, .cart_cell_5_bold {
	width:49px;
	text-align:right;
}
.cart_cell_5_bold, .cart_cell_colspan4 {
	font-weight:bold;
}
.cart_cell_colspan4 {
	width:374px;
	text-align:right;
}
.emph {
	color:#587524;
	font-weight:bold;
}
/*User Pages styles*/
#profile_menu {
	padding:10px;
}
#profile_menu a, #profile_menu a:visited {
	display:block;
	height:16px;
	width:116px;
	border:1px solid #e9d7b6;
	border-top:none;
	padding:0px 2px 0px 12px;
	color:#385e83;
	font-weight:bold;
	text-decoration:none;
	background:transparent url(../images/plain/arrow_profilemenu.gif) top left no-repeat;
}
#profile_menu a:hover {
	background-color:#e9d7b6;
}
/*Product Pages styles*/
h1, h3, h4 {
	color:#385e83;
}
